html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent;font-size:62.5%}
body{font-family:'Arial',"Microsoft YaHei",'Microsoft Sans Serif','Avenir','Segoe UI','WenQuanYi Micro Hei','Hiragino Sans GB',STHeiti;line-height:1.5;color:#333;margin:0;font-size:1.4rem}
a{color:#3c3c3c;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}
a:hover{color:#FF6800;transition:0.3s ease;-ms-transition:0.3s ease;-moz-transition:0.3s ease;-webkit-transition:0.3s ease;-o-transition:0.3s ease}
h1,h2,h3,h4,h5,h6{margin-top:0}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin-bottom:0;font-family:inherit;font-weight:500;line-height:1.3;color:inherit}
h2,.h2,.title{font-size:24px}
em,i{font-style:normal}
dl,dt,dd,ol,ul,li{list-style:none;margin:0;padding:0}
.clearfix::after{clear:both;display:table;content:" "}
.fl{float:left}
.fr{float:right}
.yj_20{border-radius:20px}
.yj_4{border-radius:4px}
img{border:0;display:block}
.hidden{overflow:hidden}
.bg{background:#fff}
.bg2{background:#f8f8f8}
.block{display:block}
.f24{font-size:24px}
.gray3,.c9{color:#999}
.f12{font-size:12px}
.f20{font-size:18px}
.f16{font-size:16px}
.f18{font-size:18px}
.f30{font-size:30px}
.gray4,.cc{color:#ccc}
.gray2,.c6{color:#666}
hr{opacity:.2}
.ca{color:#12ccce}
.topbar{height:35px;width:100%;background-color:#F5F5F5;line-height:35px;color:#999}
.topbar .locals{position:relative;width:1200px;margin:0 auto}
.topbar .locals .local{float:left}
.topbar .locals .name{font-size:12px;position:relative;z-index:10}
.all_nav{position:relative;width:100%;background-color:#fff;box-shadow:0 2px 4px rgba(0,0,0,.15)}
.navbar{width:1200px;height:70px;margin:0 auto;position:relative;line-height:70px}
.navbar .logo{width:162px;height:48px;background:url(../images/logo.jpg) no-repeat;margin-top:13px;float:left;background-size:100% 100%;margin-right:30px}
.navbar .logo a{display:block;width:100%;height:100%;background:none}
.navbar .titles{display:inline-block;float:left}
.navbar .titles .title{float:left;font-size:16px;text-align:center;cursor:pointer;position:relative;padding:0 18px}
.navbar .titles .title a span{color:#333}
.navbar .titles a.active span{color:#FF6800 !important;padding-bottom:5px;border-bottom:2px solid #FF6800}
.navbar .tel{float:right;background-image:url(../images/telz.png);background-repeat:no-repeat;padding-left:45px;margin-top:18px}
.navbar .tel .er-tel{line-height:25px}
.navbar .tel h2{font-size:15px;font-weight:bold;color:#333333}
.navbar .tel span{font-size:17px;height:20px;line-height:20px;color:#ff6800;font-weight:bold}
.footer-v5{background:#2e2f30;min-width:1200px;margin-top:20px}
.comWidth{width:1200px;margin-left:auto;margin-right:auto}
.aboutcopy,.links-v5{border-bottom:1px solid rgba(134,144,153,0.3);padding:20px 0}
.aboutcopy ul li{float:left;margin:0 20px 0 0;height:24px;overflow:hidden}
.aboutcopy ul li a{color:#fff;font-size:14px;line-height:24px}
.footer-v5 .links-v5{padding:10px 0 15px}
.footer-v5 .linkrow{margin-top:5px;color:#869099;margin-bottom:15px;}
.footer-v5 .linkrow:last-child{margin-bottom:0;}
.footer-v5 .ftlinkswrap{*height:100%;*overflow:hidden}
.footer-v5 .ftlinkswrap{position:relative;padding-left:78px;}
.footer-v5 .ftlinkswrap .linkstit-v5{position:absolute;top:0;left:0;font-size:12px;line-height:22px;color:#999}
.footer-v5 .ftlinkswrap .linkscont-v5{line-height:22px;font-size:12px}
.footer-v5 .linkrow .alinklist li{float:left;padding-right:15px;line-height:22px}
.footer-v5 .linkrow .alinklist a{font-size:12px;color:#869099;white-space:nowrap}
.footer-v5 .linkrow .alinklist a:hover{color:#ff5200}
.conyfiv{padding:10px 0}
.conyfiv p,.conyfiv p a{color:#869099;font-size:12px}
.conyfiv p{line-height:22px}
.conyfiv p a{margin-left:25px}
.pager{text-align:center;padding-top:20px;color:#666;font-size:14px}
.pager a{color:#666;text-decoration:underline}
.pager ul{display:inline-block;*display:inline}
.pager ul li{display:inline;float:left;padding:0 14px;line-height:38px;border:1px solid #fff;margin:2px;background-color:#11cbcd;color:#fff;border-radius:5px}
.pager ul li.thisclass{color:#005CFF;background-color:#fff;border:1px solid #11cbcd}
.pager ul li a{color:#fff;text-decoration:none}